[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=2.75
RTL=0
[menu_102]
70001=&Файл
71001=Создать &ярлык на рабочем столе
48101=&Подключить точку доступа по BSSID
48102=П&одключить точку доступа по имени
40089=&Подключить выбранную точку доступа
40001=&Сохранить выбранные элементы
40077=Сохранить &все элементы
40056=О&чистить список сетей
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40059=Скопировать MAC-&адреса
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40063=Показывать &нижнюю панель
40045=&Чередующийся фон строк
40085=Помечать подключ&ённую точку доступа
40098=Помечать MAC-&группы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40033=Автоподбор ширины колонок+&заголовков
70004=&Настройки
71002=&Формат MAC-адреса
42101=XX&-XX-XX-XX-XX-XX
42102=XX&:XX:XX:XX:XX:XX
42103=XX&XXXXXXXXXX
71003=&Частота обновления
42201=&Низкая
42202=&Средняя
42203=&Высокая
42204=&Очень высокая
71004=Кодировка &SSID
42501=&ANSI
42502=&UTF-8
42301=&Подробный режим
42302=&Режим каналов
42303=Р&ежим компаний
42304=Режим &типов PHY
42305=Реж&им максимальных скоростей
42306=Режи&м моделей роутеров
42307=Режим им&ён роутеров
42308=Режим &качества сигнала
42309=Режим типо&в BSS
42310=Режим &безопасности
42311=Ре&жим WPS
42312=Режим к&омпаний-моделей роутеров
42313=Режим з&атронутых каналов
40046=&Сортировка при каждом обновлении
40051=&Автопрокрутка при появлении нового элемента
40073=&Значок в области уведомлений
40080=В&ыравнивать числовые колонки вправо
40049=Выбрать другой &шрифт
40050=Испол&ьзовать стандартный шрифт
40081=Список MAC-адресов
40053=&Дополнительные настройки
70005=&Справка
40084=&Перезапустить службу беспроводной связи Windows
40003=&О программе
[menu_104]
70001=Popup1
71001=Создать &ярлык на рабочем столе
48101=Подключить точку доступа по BSSID
48102=Подключить точку доступа по имени
40089=&Подключить выбранную точку доступа
40067=Сл&едующий режим вывода
40068=&Предыдущий режим вывода
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_122]
70001=PopupMenu
40075=&Открыть WifiInfoView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
1017=&Следующая страница
1018=&Предыдущая страница
[dialog_112]
1=OK
1005=Перевод:
[dialog_115]
caption=Список MAC-адресов
1=OK
2=Отмена
1025=MAC-адреса нужно вводить в следующем формате:
[dialog_121]
caption=Дополнительные настройки
1=OK
2=Отмена
1005=Использовать только указанный сетевой адаптер:
1007=Только адаптеры, найденные за последние... 
1008=сек
1010=Только сети с числом обнаружений более...
1012=Только сети в указанных каналах (через запятую), например: 1, 3, 9-11
1014=Только указанные BSSID (через запятую), например: 00:11:22:33:44:55,55:44:33:22:11:00
1016=Только сети с качеством сигнала в указанном диапазоне:
1017=     От:
1018=     До:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
1009=Выбрать все
1010=Снять выбор
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список беспроводных сетей
9=Код элемента
10=Да
11=Нет
12=%d Мбит/с
13=Сведения о беспроводных сетях
14=Загрузка... %d
15=Канал %d  (%d МГц)
16=Не найден беспроводной адаптер! (Он у вас есть?)
17=Сетей: %d
18=%d МГц
19=В этом окне можно ввести MAC-адреса всех ваших устройств и их имена/описания. Введённое здесь описание будет отображаться в колонке 'Описание'.
20=Ошибка %d в перезапуске службы: %s
21=Хотите создать ярлыки на рабочем столе для выбранных элементов?
22=Сорт&ировка
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
508=Файл JSON
601=FHSS
602=DSSS
603=ИК Baseband
604=802.11a
605=Высокоскоростной DSSS
606=802.11g
607=802.11n
608=802.11ac
651=Инфраструктура
652=Ad-Hoc
700=Нет
701=WEP-40
702=TKIP
704=CCMP
705=WEP-104
706=WEP
719=TKIP+CCMP
800=Нет
801=WPA-PSK
802=WPA2-PSK
805=WPA-EAP
806=WPA2-EAP
808=WEP
816=WPA3-Персональный
820=WPA3-Предприятие
850=Нет
851=Настроено
852=Не настроено
853=Заблокировано
1001=SSID
1002=MAC-адрес
1003=PHY-тип
1004=RSSI
1005=Кач-во сигнала
1006=Частота
1007=Размер информации
1008=Компания
1009=Модель роутера
1010=Имя роутера
1011=Защита
1012=Первое определение
1013=Последнее определение
1014=Определений
1015=Элементов
1016=Макс. скорость
1017=Канал
1018=BSS-тип
1019=Средн. кач-во сигнала
1020=Шифр
1021=WPS-поддержка
1022=Время начала
1023=Мин. кач-во сигнала
1024=Макс. кач-во сигнала
1025=Ширина канала
1026=Диапазон каналов
1027=Стандарты 802.11
1028=Подключено
1029=Число станций
1030=Использование канала
1031=Описание
1032=Код страны
1033=MAC-группа
1101=Группа
1102=Счётчик
1103=Средн. кач-во сигнала
1104=Мин. кач-во сигнала
1105=Макс. кач-во сигнала
1106=Процент
1501=Подключение %s
1502=Подключение %s
5000=SSID
5001=Поддерживаемые скорости
5002=Набор параметров FH
5003=Набор параметров DS
5004=Набор параметров CF
5005=Карта индикации трафика
5006=Набор параметров IBSS
5007=Страна
5008=Параметры шаблона перехвата
5009=Таблица шаблона перехвата
5011=Загрузка BSS
5012=Набор параметров EDCA
5013=Спецификация трафика
5014=Классификация трафика
5015=Расписание
5016=Текст запроса
5032=Ограничение мощности
5033=Мощность
5035=Отчёт TPC
5036=Поддерживаемые каналы
5037=Объявление коммутатора канала
5039=Отчёт об измерениях
5040=Тихо
5041=IBSS DFS
5042=Информация 802.11g
5043=Задержка TS
5044=Обработка TCLAS
5045=Возможности 802.11n
5046=QoS
5047=Информация 802.11g
5048=Надёжно защищённая сеть
5050=Расширенные скорости
5051=Отчёт канала AP
5052=Соседний отчёт
5053=RCPI
5054=Группа мобильности (802.11r)
5055=Быстрый роуминг
5056=Интервал ожидания
5057=Данные RIC
5058=Зарегистрированное место DSE
5059=Поддерживаемые операционные классы
5060=Объявление переключения расширенного канала
5061=Информация 802.11n
5062=Смещение вторичного канала (802.11n D1.10)
5063=Средняя задержка доступа к BSS
5064=Антенна
5065=RSNI
5066=Передача пилот-сигнала измерения
5067=Доступная пропускная способность BSS
5068=Задержка доступа к BSS AC/WAPI-параметры
5069=Рекламное время
5070=RM-возможности
5071=Несколько BSSID
5072=Сосуществование 20/40 BSS
5073=Отчёт о нетолерантном канале 20/40 BSS
5074=Перекрытие параметров сканирования BSS
5075=RIC-дескриптор
5076=Управление MIC
5079=Отчёт о событиях
5081=Диагностический отчёт
5082=Параметры места
5083=Возможность непередаваемого BSSID
5084=Список SSID
5085=Множественный индекс BSSID
5086=FMS-дескриптор
5089=Возможности трафика QoS
5090=Период макс. простоя BSS
5093=Режим сна WNM
5096=Отчёт о совместных помехах
5097=Использование канала
5098=Часовой пояс
5101=Идентификатор ссылки
5102=Расписание пробуждения
5104=Время переключения каналов
5105=Управление PTI
5106=Статус буфера PU
5107=Взаимодействие
5108=Протокол рекламы
5110=Набор карт QoS
5111=Консорциум роуминга
5112=Идентификатор аварийного оповещения
5113=Конфигурация сетки
5114=ID сетки
5115=Метрический отчёт по сетке
5116=Уведомление о перегрузке
5117=Управление сетчатым пирингом
5118=Параметры переключателя канала сетки
5119=Окно пробуждения сетки
5120=Время маяка
5123=Объявление MCCAOP
5124=Отмена MCCAOP
5125=Gate-объявление
5126=Root-объявление
5127=Расширенные возможности
5128=Собственность Agere
5132=Ошибка пути
5133=Cisco CCX1 CKIP + имя устройства
5136=Cisco CCX2
5137=Обновление прокси
5138=Подтверждение обновления прокси
5139=Аутентифицированная смена Perring сетки
5140=MIC (код целостности сообщения)
5141=Целевой URI
5142=Сосуществование U-APSD
5143=Расписание пробуждения 802.11ad
5144=Расширенное расписание
5145=Доступность STA
5146=DMG TSPEC
5147=Следующий DMG ATI
5148=DMG-возможности
5149=Cisco неизвестный 95
5150=Конкретного поставщика
5151=DMG-операция
5152=Изменение параметров DMG BSS
5153=Уточнение луча DMG
5154=Обратная связь по каналу
5157=Окно пробуждения
5158=Многополосный
5159=Расширение ADDBA
5160=Список NEXTPCP
5161=PCP-передача
5162=Граница ссылки DMG
5163=Переключение потока
5164=Передача сеанса
5165=Отчёт о сопряжении динамического тона
5166=Отчёт кластера
5167=Возможности ретрансляции
5168=Параметр передачи ретрансляции
5169=Обслуживание Beamlink
5170=Несколько подуровней MAC
5171=U-PID
5172=Подтверждение адаптации ссылки DMG
5173=Собственный символ
5174=Обзор объявлений MCCAOP
5182=Политика ECPAC
5183=Смещение времени кластера
5190=ID сектора антенны
5191=VHT-возможности (802.11ac)
5192=VHT-операция (802.11ac)
5193=Расширенная загрузка BSS
5194=Широкополосный переключатель каналов
5195=Конверт питания VHT Tx (IEEE Std 802.11ac/D5.0)
5196=Оболочка переключения каналов
5199=Уведомление о режиме работы
5221=Сведения поставщика
